.cards-container {
  margin-bottom: 1rem;
}
.cards-container .view-content {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(145px, 1fr));
  gap: 2rem; /* space between cards */
}
@media screen and (min-width: 500px) {
  .cards-container .view-content {
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  }
}
@media screen and (min-width: 1280px) {
  .cards-container .view-content {
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    margin-left: 0;
    margin-right: 0;
  }
}

.cards-container .row > * {
  padding: 0;
  margin-top: 0;
}
.card {
  background-color: transparent;
  border: 0;
  border-radius: 0;
  display: flex;
  flex-direction: column;
  position: relative;
}

.card a {
  text-decoration: none;
  color: var(--colorDarkGreen);
}

/* image */
/* .cards-container .card img { */
.card img {
  margin-bottom: 0.5em;
}

/* category */
.card .card-category {
  font-size: 14px;
}
/* title */
.card .card-title {
  font-family: var(--fontFamilyHeadlines);
  font-size: 18px;
  margin-bottom: 0;
}
.card .card-title p {
  margin: 0;
}

/* borders */
.cards-container .views-row:nth-child(2) img {
  border: 8px solid var(--colorYellow);
}
.cards-container .views-row:nth-child(3) img {
  border: 8px solid var(--colorGrassGreen);
}
.cards-container .views-row:nth-child(4) img {
  border: 8px solid var(--lightMediumGreen);
}
